Bug 799579 - [abrt] evolution-data-server-3.2.3-2.fc16: remove_entry: Process /usr/libexec/e-calendar-factory was killed by signal 11 (SIGSEGV)
[abrt] evolution-data-server-3.2.3-2.fc16: remove_entry: Process /usr/libexec...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dbus-glib (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
abrt_hash:3fb4ef651226820f197122028cf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-03 03:20 EST by Allan Engelhardt
Modified: 2013-02-26 10:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-26 10:10:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.17 KB, text/plain)
2012-03-03 03:20 EST, Allan Engelhardt
no flags Details
File: maps (39.38 KB, text/plain)
2012-03-03 03:20 EST, Allan Engelhardt
no flags Details
File: backtrace (27.81 KB, text/plain)
2012-03-03 03:20 EST, Allan Engelhardt
no flags Details

  None (edit)
Description Allan Engelhardt 2012-03-03 03:20:06 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/e-calendar-factory
comment:        import ics 
crash_function: remove_entry
executable:     /usr/libexec/e-calendar-factory
kernel:         3.2.5-3.fc16.x86_64
pid:            10829
pwd:            /
reason:         Process /usr/libexec/e-calendar-factory was killed by signal 11 (SIGSEGV)
time:           Sat 03 Mar 2012 08:18:56 GMT
uid:            1000
username:       allane
xsession_errors: 

backtrace:      Text file, 28476 bytes
dso_list:       Text file, 9395 bytes
maps:           Text file, 40324 bytes

build_ids:
:c70a8968910be0400103a9a949442d049b60a947
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:638db099ff5fb986d1a092629d1bb1dca5be4904
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:aaf62304b0fc10611d35b4f56005479d4c58868d
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:0bd515c1c778bb4b8f870a900d1543da39d6b662
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:d2ddca668b36423bb3a66540e10f99d60511978e
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:a4aa4dbbde0442f619ec6e181401f35a165a1ad7
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:545fac2346ca24589041213956b7f22f7e91c139
:b364cd223f6f7064d01b8b21014531be0fc74a47
:59292332bd88fce31f7557e60ff08d44ce254ec8
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:aead7371afa35cca738c0864afa01b9d177c23d0
:f0d50e3af2dfee021a327fb85a993a2312a98145
:e567a4b498aa9dfc484575e666a17925f0944318
:67aac0b79f10ac5dbd5e4e9253639121570ff317
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:edebfad67bdac472272d049dc7ec302f47b02f32
:474978b2eb0c0e3764a749d9852a9f47efe7043f
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:c5e777db418e7b567423c9ee00a707a172a7f824
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:d7f6c1be742b45c9676d04bb128817013d761d35
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:bfa713fda01e5880fdba7387f6053e350dcf9738
:a515533fc33191eb58338ffe94af603da07ce402
:7f61fb1b16866dcb14575dfc5dda295a8c416071
:0d660a4db2aecb2346e3ef73975137341f48baac
:de272a66db7a1b50e62eaf658976bce648412179
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:a33bb965b6b704eb920e084ebd8325cf1408c05a
:701c8cd759f655fae8c102c779740becb24ee061
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:96f8ca7cdedbacc6753c9144239a8af15495e0c0
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:0406dc93e5d067b98e166932201a6df7dde67888
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:b1e242d5084d86e916e73640e367d5c052097f48
:07470201df55a5254027d05fa4dc509b10f2986a
:d059477f31920d955bf6e4547224fb0a1a9c0f7b
:e814ef8432b7dec42a0b8ec12b9abd9fc7f57b40
:a28b15796672928bb44b262c88052ae601bf5955
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:2670385f49fb9f120f7cf843f211e3c620da8632
:36fc045d11fc55f1b455247938e651666e2c127e
:16053224897d5961128b8819407b87a74957908a
:1c6a95451ee19617be5abea3d121f0226d21ddda
:b010321c92dc1b5abf0007da423b778542817883
:8764055a87ed1f591ac8e2304b791e66d7e23892
:28fefa0d4f9eae933375f595bad72153c8f83db6
:e5429e0905bedecc534b057783916ba43e06a66e
:b492837dde7c9f97bee3e688aa7a2eb39ed1666a
:4953d1f613914126bccceb3cb96386647ffba9df
:eb10316194bb89661ab56fe05ac01afa7c5c3dec
:3a09f72b6c0715e6339597e51c4d8a1e0c472286
:29e5c77a320ced9a78afa3ea20bd4f4ab92c42aa
:e17eba0db37de02eb984c3dba5db3ba21ae809c8
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:d7562dba664dbd5f00f62a32c4b68828e0a09b1a
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:83cb4627bed5c756d4e6f23badf8a6b4b042f4e6
:b9077d01c85890adb45d3769a96fa5a75955f4fb
:2d9ae3fea1137b6c03595df3630a2766be4386bd
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:b52910cb0ec78fad5eb97e047ebb674f819cf19c
:6b86f13a5143c43fdec686daebd48abb3dd91c8e
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-GWxAEN5Fii,guid=224726dafd41e9c03d75670d00000088
:XDG_SESSION_COOKIE=9298ac59f38e4e0cc16963cc00000011-1329143305.687269-1744911361
:XDG_RUNTIME_DIR=/run/user/allane
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-5IyGpD/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1846,unix/unix:/tmp/.ICE-unix/1846
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=allane
:XDG_SESSION_ID=4
:GPG_AGENT_INFO=/tmp/keyring-5IyGpD/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GWxAEN5Fii,guid=224726dafd41e9c03d75670d00000088
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-allane-rjZZBj/database
:USER=allane
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1838
:SHLVL=1
:GDM_LANG=en_GB.utf8
:PWD=/home/allane
:GNOME_KEYRING_CONTROL=/tmp/keyring-5IyGpD
:LANG=en_GB.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=allane
:HOME=/home/allane

var_log_messages:
:Mar  2 14:54:20 server abrt[8478]: File '/usr/libexec/e-calendar-factory.#prelink#.KerQv1' seems to be deleted
:Mar  2 14:54:20 server abrt[8478]: File '/usr/libexec/e-calendar-factory.#prelink#.KerQv1' seems to be a prelink temporary file
:Mar  3 08:15:25 server abrt[10827]: Saved core dump of pid 8481 (/usr/libexec/e-calendar-factory) to /var/spool/abrt/ccpp-2012-03-03-08:15:24-8481 (110624768 bytes)
:Mar  3 08:18:57 server abrt[11001]: Saved core dump of pid 10829 (/usr/libexec/e-calendar-factory) to /var/spool/abrt/ccpp-2012-03-03-08:18:56-10829 (90365952 bytes)
Comment 1 Allan Engelhardt 2012-03-03 03:20:10 EST
Created attachment 567242 [details]
File: dso_list
Comment 2 Allan Engelhardt 2012-03-03 03:20:13 EST
Created attachment 567243 [details]
File: maps
Comment 3 Allan Engelhardt 2012-03-03 03:20:16 EST
Created attachment 567244 [details]
File: backtrace
Comment 4 Milan Crha 2012-03-05 03:27:46 EST
Thanks for a bug report. I do not see anything specific to evolution, only one thread timedout its call to GCOnf daemon, under gconf_engine_notify_add, while the main thread crashed in dbus code. I'm moving this to dbus-glib, to get an opinion of its developers.
Comment 5 Fedora End Of Life 2013-01-16 15:50:38 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-26 10:10:31 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.